.program {
  position: relative;
  &::before {
    font-family: $second-font;
    color: $red;
    font-size: 36px;
    line-height: 48px;
    content: "0"counter(item);
    counter-increment: item;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 287px;
  }
}

.program__img {
  width: 100%;
  height: 317px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: $cream;
  border-radius: 0px 98px 0px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

  img {
    width: 50%;
    max-height: 50%;
    object-fit: contain;
  }
}

.program__body {
  background-color: $cream;
  padding: 56px 20px 42px 20px;
  font-size: 18px;
  line-height: 165%;
  color: $brown;

  p + p {
    margin-top: 30px;
  }
}

.program__title {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  text-align: center;
}

.program__desc {
  margin-bottom: 38px;
  text-align: center;
}

.program__top {
  margin-bottom: 50px;
}

.program__more {
  color: $brown;
  font-weight: 500;
  font-size: 28px;
  line-height: 33px;
  text-align: center;
  margin-bottom: 36px;
}

.program__list {
  font-size: 18px;
  line-height: 165%;
  color: $brown;
  @include list-reset;
  margin-bottom: 50px;
}

.program__item {
  display: flex;
  &:not(:last-child) {
    margin-bottom: 30px;
  }
  &::before {
    @include pseudo;
    margin-right: 12px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    min-width: 8px;
    background-color: $red;
    margin-top: 10px;
  }
}

.program__link {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0.04em;
  text-decoration-line: underline;
  font-weight: 700;
  color: $brown;
  font-family: $second-font;
  margin-bottom: 50px;
  position: relative;
  text-align: center;
  display: block;
}

.program__button {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

@media (min-width: 1120px) {
  .program {
    &::before {
      z-index: 10;
      left: unset;
      right: 315px;
      transform: unset;
      top: -30px;
    }
  }
  .program__bottom {
    max-width: 655px;
    margin: 0 auto;
  }
  .program__top {
    margin-bottom: 56px;
    display: flex;
  }

  .program__img {
    height: auto;
    margin-top: -53px;
    margin-bottom: 53px;
    width: 445px;
    min-width: 445px;
    position: relative;
    img {
      width: 236px;
      position: absolute;
      left: 80px;
      top: 120px;
    }
  }

  .program__body {
    border-radius: 0px 0px 0px 70px;
    margin-left: -37px;
    position: relative;
    padding: 56px 86px 61px 86px;
  }
}
